@charset "UTF-8";

html {
	min-width: 1500px;
}

body {
	width: 100%;
	min-width: 1500px;
	font-family: "游ゴシック", "ヒラギノ角ゴ Pro W3", "メイリオ", sans-serif;
	font-size: 16px;
	line-height: 1.6;
	word-break: break-all;
	overflow-wrap: break-word;
	color: #fff;
	letter-spacing: 0.1em;
	font-feature-settings : "palt";
	/*font-feature-settings : "palt" 1;*/
	background: rgb(52,199,255);
	background: linear-gradient(270deg, rgba(52,199,255,1) 0%, rgba(49,118,210,1) 80%, rgba(48,71,185,1) 100%);

}

img {
	max-width: 100%;
	margin: 0;
	padding: 0;
	border: medium none;
	vertical-align: top;
	image-rendering: -webkit-optimize-contrast;
}

table {
	font-size: inherit;
}

table, th, td {
	margin: 0;
	padding: 0;
}

ul, ol {
	list-style-type: none;
	margin: 0;
	padding: 0;
}

textarea, input, select {
	font-family: "游ゴシック", "ヒラギノ角ゴ Pro W3", "メイリオ", sans-serif;
	font-size: 16px;
	line-height: 1.5;
    outline: 0 none;
}

input::-moz-focus-inner, button::-moz-focus-inner {
	border: 0 none;
}

a {
	color: #333;
	cursor: pointer;
	outline: medium none;
	text-decoration: none;
}

a:link {
	color: #333;
	outline: medium none;
	text-decoration: none;
}

a:hover {
	color: #2380EB;
	outline: medium none;
	text-decoration: none;
}

h1, h2, h3, h4, h5 ,h6 {
	font-size: 100%;
	font-weight: bold;
}

h2 {
	font-size: 2.0em;
}

h3 {
	font-weight: normal;
}

h4 {
	font-size: 1.1em;
}

ul.indList li {
	padding-left: 1em;
	text-indent: -1em;
}

ul.indList2 li {
	padding-left: 1.38em;
	text-indent: -1.38em;
}


ul.disc li {
	position: relative;
	padding-left: 1em;
}

ul.disc li::before {
	border-radius: 50%;
	width: 5px;
	height: 5px;
	display: block;
	position: absolute;
	left: 2px;
	top: 0.82em;
	content: "";
	background: #666;
}

.sp_only {
	display: none;
}

.pc_only {
	display: block;
}

.sizem {
	font-size: 0.75em;
}

.set_center {
	text-align: center;
}

.set_right {
	text-align: right;
}


.link_normal a {
	padding: 12px 30px 12px 12px;
	display: inline-block;
	border: 1px #fff solid;
	color: #fff;
	position: relative;
}

@media all and (-ms-high-contrast: none) {
	.link_normal a { padding: 12px 30px 9px 12px; }
}

.link_normal a::after {
	content: '';
	width: 6px;
	height: 6px;
	border: 0;
	border-top: solid 2px #fff;
	border-right: solid 2px #fff;
	position: absolute;
	top: 50%;
	right: 15px;
	margin-top: -5px;
	transform: rotate(45deg);
}

.link_normal a:hover {
	background-color: #fff;
	color: #333;
}

.link_normal a:hover:after {
	border-top: solid 2px #333;
	border-right: solid 2px #333;
}



* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

.clearfix::after {
	clear: both;
	content: " ";
	display: block;
	font-size: 0;
	height: 0;
	visibility: hidden;
}
* html .clearfix {
}
:first-child + html .clearfix {
}


.inner {
	width: 1500px;
	margin: 0 auto;
}

.img_max {
	width: 100%;
}

.hover:hover {
	opacity: 0.7;
}


/* ------ header ------ */
#header {
	width: 100%;
	height: 624px;
	background: rgb(0,0,0);
	background: linear-gradient(90deg, rgba(0,0,0,0) 0%, rgba(0,0,0,0) 50%, rgba(0,0,0,1) 50%, rgba(0,0,0,1) 100%);
}

#header .inner {
	position: relative;
}

#logo {
	width: 236px;
	padding: 30px 0 0 0;
}

#header .inner .b_search, #header .inner .b_contact {
	width: 38px;
	position: absolute;
	top: 40px;
}

#header .inner .b_search {
	right: 80px;
}

#header .inner .b_contact {
	right: 0;
}



/* ------ contents_top ------ */
#contents_top {
	width: 100%;
	margin: -400px 0 110px 0;
}

#contents_top .inner {
	position: relative;
}

#contents_top .inner .head_message, #contents_top .inner .pickup {
	position: absolute;
}

#contents_top .inner .head_message {
	top: 334px;
	left: 0;
	z-index: 2;
}

#contents_top .inner .head_message h2 {
	font-size: 1.0em;
	font-weight: normal;
}

#contents_top .inner .head_message span {
	margin: 0 0 8px 0;
	padding: 2px 12px 0 12px;
	display: inline-block;
	background-color: #000;
	font-size: 1.8em;
}

#contents_top .inner .head_message p {
	font-size: 0.75em;
	color: #000;
	letter-spacing: 0.05em;
}

#contents_top .inner .main_visiual {
	padding-top: 105px;
	padding-left: 432px;
	text-align: right;
}

#contents_top .inner .pickup {
	width: 320px;
	top: 0;
	right: 15px;
}

#contents_top .inner .pickup .subtitle {
	padding: 50px 0 15px 0;
	background: url(../../img/bg_pickup.png) left top no-repeat;
}

#contents_top .inner .pickup .subtitle span:first-child {
	font-size: 1.5em;	
	color: #2380EB;
}

#contents_top .inner .pickup .subtitle span:last-child {
	display: inline-block;
	margin-left: -20px;
	font-weight: bold;
}

#contents_top .inner .pickup .blog_title {
	margin: 0 0 5px 0;
	font-weight: bold;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}

#contents_top .inner .pickup .blog_date {
	color: #2380EB;
	font-size: 0.75em;
}

#contents_top .inner .pickup .blog_info {
	display: -webkit-box;
	overflow: hidden;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
	line-height: 1.2;
}

#contents_top .inner .pickup a {
	color: #fff;
}

#contents_top .inner .bg_scroll {
	display: none;
}

.slider{
  display: none;
}
.slider.slick-initialized{
  display: block;
}


/* ------ contents ------ */
#contents {
	width: 100%;
	margin: 100px auto 0 auto;
}

.section {
	margin: 0 0 260px 0;
}

.section:not(:last-child) {
}

#contents h2 {
	margin: 0 0 10px 0;
	padding: 0 0 0 45px;
	line-height: 1;
	display: inline-block;
}

.news h2 { background: url(../../img/bg_news.png) left top / 30px auto no-repeat; }
.project h2 { background: url(../../img/bg_project.png) left top / 30px auto no-repeat; }
.consulting h2 { background: url(../../img/bg_consulting.png) left top / 30px auto no-repeat; }

.section_head {
	margin: 0 0 85px 0;
	padding: 0 0 0 435px;
}


.news {
	padding: 150px 0 0 0;
	background: url(../../img/bg_news2.png) right top  no-repeat;
}

.news ul {
	width: 100%;
}

.news ul li {
	width: 284px;
	margin: 0 0 0 20px;
	float: left;
	background-color: #fff;
	border-radius: 8px;
}

.news ul li:first-child {
	margin: 0;
}

.news ul li:last-child {
	width: 100%;
	margin: 90px 0 0 0;
	background: none;
	text-align: center;
}

.news ul li:last-child a {
	width: 380px;
	padding: 20px;
	border-radius: 5px;
	display: inline-block;
	background: #fff;
	color: #2380EB;
	font-weight: bold;
}

.blog_img {
	position: relative;
}

.blog_img .i_new {
	width: 34px;
	position: absolute;
	top: 0;
	left: 5px;
}

.blog_data {
	padding: 10px;
}

.blog_data p {
	white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.blog_data p:first-child {
	margin: 0 0 5px 0;
	font-size: 1.1em;
	font-weight: bold;
}

.blog_data p:nth-child(2) {
	font-size: 0.75em;
	line-height: 1;
}


.project {
	background: url(../../img/bg_project2.png) right bottom  no-repeat;
	min-height: 450px;
}

.project .inner {
	width: 1000px;
	margin: 0 auto;
	padding: 0 0 90px 0;
}

.project .inner .section_head {
	padding: 0 0 0 185px;
}

.project ul {
	width: 100%;
}

.project ul li {
	width: 310px;
	margin: 0 35px 0 0;
	float: left;
}

.project ul li:last-child {
	margin: 0;
}

.project ul li p {
	margin: 0 0 15px 0;
}

.project ul li p:nth-child(1) {
	border: 1px #707070 solid;
}

.project ul li p:nth-child(2) {
	font-weight: bold;
	line-height: 1.5;
}

.project ul li p:last-child {
	margin: 0;
}


.consulting .inner {
	width: 1000px;
	margin: 0 auto;
}

.consulting .inner .section_head {
	padding: 0 0 0 185px;
}

.sec_box {
	width: 100%;
	margin: 0 auto;
}

.sec_box .sec_left {
	width: 50%;
	padding: 20px 30px 10px 0;
	float: left;
}

.sec_box .sec_right {
	width: 50%;
	padding: 20px 0 10px 30px;
	float: right;
	border-left: 1px #fff solid;
}

.consulting ul {
	width: 100%;
}

.consulting ul li {
	padding: 0 0 0 185px;
	min-height: 100px;
}


.consulting .sec_left ul li:first-child {
	background: url(../../img/bg_consulting01.png) left top / 120px auto no-repeat;
}

.consulting .sec_right ul li:first-child {
	background: url(../../img/bg_consulting02.png) left top / 120px auto no-repeat;
}

.consulting ul li .link_normal {
	margin: 20px 0 0 0;
}

.consulting h4 {
	margin: 0 0 10px 0;
}


/* ------ footer ------ */
#footer {
	padding: 100px 0;
	background-color: #000;
}


#footer h5 {
	background: url(../../img/bg_footer.png) left center / 12px auto no-repeat;
	padding: 0 0 0 18px;
}

#footer .sec_box .sec_left {
	width: 40%;
}

#footer .sec_box .sec_right {
	padding: 0;
	border-left: none;
	position: relative;
}

#footer .footer_logo {
	width: 235px;
	margin: 0 0 30px 0;
	position: absolute;
	top: 0;
	left: 0;
}

#footer .info_mail {
	font-size: 1.5em;
}

#footer .info_mail a{
	color: #fff;
}

#footer .info_footer {
	margin: 30px 0 0 0;
	line-height: 1.3;
	font-size: 0.75em;
}

#footer ul {
	width: 100%;
	margin: 0 0 30px 0;
}

#footer ul.list1 {
	padding: 150px 0 0 0;
}

#footer ul.list1 li {
	width: 370px;
	margin: 0 10px 0 0;
	float: left;
}

#footer ul:last-child, #footer ul li:last-child {
	margin: 0;
}





/* ------------------------------------------ */
/* --------------- SP setting --------------- */
/* ------------------------------------------ */

@media screen and (max-width: 768px) {

html{
	min-width: 240px;
}

body {
	min-width: 240px;
	font-size: 14px;
}

.sp_only {
	display: block;
}

.pc_only {
	display: none;
}


.inner {
	width: 100%;
	padding: 0 15px;
}


#header {
	min-width: 100%;
	margin: 0;
	height: auto;
	background: none;
}

#header .inner {
	width: 100%;
	padding: 0;
}

#logo {
	width: 165px;
	margin: 0 auto 60px auto;
}

#header .inner .b_search, #header .inner .b_contact {
	display: none;
}


#contents_top {
	margin: 0;
}

#contents_top .inner {
	padding: 0;
}

#contents_top .inner .pickup {
	width: 80%;
	margin: 0 0 0 20%;
	padding: 10px 25px 20px 25px;
	position: static;
	background-color: #000;
}

#contents_top .inner .pickup .subtitle {
	padding-top: 10px;
	background: none;
}

#contents_top .inner .head_message {
	top: 0;
	left: 15px;
}

#contents_top .inner .head_message h2 {
	font-size: 0.75em;
}

#contents_top .inner .head_message .set_right {
	display: none;
}

#contents_top .inner .main_visiual {
	padding-top: 15px;
	padding-left: 0;
}

#contents_top .inner .bg_scroll {
	width: 22px;
	padding-top: 30px;
	display: block;
	position: absolute;
	left: 20px;

}


#contents {
    margin: 100px auto 0 auto;
}

.section {
	margin: 0 0 100px 0;
}

.section_head {
	padding: 0;
	text-align: center;
}

.news {
	padding: 80px 0 0 0;
}

.news ul li {
    width: calc(50% - 7.5px);
    margin: 0 0 15px 0;
}

ul li:nth-child(even){
	margin: 0 0 15px 15px;
}

.news ul li:last-child {
	width: calc(50% - 7.5px);
	margin: 0 0 0 15px;
	background: #fff;
	display: table;
}

.news ul li:last-child a {
	width: 100%;
	padding: 0;
	border-radius: 8px;
	display: table-cell;
	vertical-align: middle;
	color: #2380EB;
	font-weight: bold;
}


.project {
	min-height: auto;
	background-size: cover;
}

.project .inner {
	width: 100%;
	padding: 100px 50px;
}

.project .inner .section_head {
	padding: 0;
}

.project ul li {
    width: 100%;
    margin: 0 0 80px 0;
    float: none;
}


.consulting .inner {
	width: 100%;
	padding: 0 50px;
}

.consulting .inner .section_head {
	padding: 0;
}


.sec_box {
	width: 100%;
}

.sec_box .sec_left, .sec_box .sec_right {
	width: 100%;
	padding: 0;
	float: none;
}

.sec_box .sec_right {
	margin: 50px 0 0 0;
	padding: 50px 0 0 0;
	border-left: none;
	border-top: 1px #fff solid;
}

.consulting ul li {
	padding: 125px 0 0 0;
	background-position: center top!important;
	min-height: auto;
}

.consulting ul li .link_normal {
	text-align: center;
}



#footer {
	padding: 0;
	background: rgb(52,199,255);
	background: linear-gradient(270deg, rgba(52,199,255,1) 0%, rgba(49,118,210,1) 80%, rgba(48,71,185,1) 100%);
}

#footer .inner {
	padding: 0;
}

#footer .sec_box .sec_left {
	width: 100%;
	margin: 0 0 60px 0;
	padding: 0 15px;
	float: none;
}

#footer .sec_box .sec_right {
	width: 100%;
	margin: 0;
	padding: 60px 50px 60px 50px;
	float: none;
	background-color: #000;
}

#footer h6 span {
	display: block;
}

#footer ul {
	margin: 0;
}

#footer ul.list1 {
	margin: 0 0 40px 0;
	padding: 0;
}

#footer ul.list1 li {
	width: 100%;
	margin: 0 0 20px 0;
	float: none;
}

#footer ul.list2 li:last-child {
	margin: 0;
}

#footer .footer_logo {
	margin: 0 auto;
	position: static;
}



}
